cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
491
Views
0
Helpful
4
Replies
Sergey Svishenko
Enthusiast

TelePresence Conductor Prime monitoring issue

Hello!

I've installed Cisco TelePresence Conductor on virtual machine (version 2.2) and try to add this server

in Prime Collaboration Assurance (version 9.5), but I see error about failure http authentication.

Http credentials are right 100% (I can successful to login on Conductor admin web page with the same credentials).

What is problem?

4 REPLIES 4
thobonho
Beginner

Hi Sergey, make sure that the admin account has API access enabled.

Hello!

API access is enabled.

It could be that your conductor version is not yet supported then. I would need to check in our lab but latest admin guide for version 9.5 mentions that "Prime Collaboration supports Cisco TelePresence Conductor XC 1.2 in the standalone model. The cluster model is not supported."

I can confirm that XC 2.2 is not yet supported. Look at the following link:http://docwiki.cisco.com/wiki/Supported_Devices_for_Cisco_Prime_Collaboration_Assurance_9.5. Seems like highest compatible version is XC 2.0.

Content for Community-Ad

Spotlight Awards 2021